<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_total_text"
        style="@style/print_other_order_thirty_bold_style"
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        tools:text="總金額：" />

    <TextView
        android:id="@+id/tv_total"
        style="@style/print_other_order_thirty_bold_style"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_weight="1"
        android:gravity="right"
        android:textStyle="bold"
        tools:text="$1111" />
</LinearLayout>
